<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D86DFCE4-D07C-41E2-8822-25289B929451}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>HotelProject</RootNamespace>
    <AssemblyName>HotelProject</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=12.1.0.0, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\DevComponents.DotNetBar2.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Base, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FrmAdmin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAdmin.Designer.cs">
      <DependentUpon>FrmAdmin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmBackUp.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmBackUp.Designer.cs">
      <DependentUpon>FrmBackUp.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmGetService.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmGetService.Designer.cs">
      <DependentUpon>FrmGetService.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmGivenServicesList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmGivenServicesList.Designer.cs">
      <DependentUpon>FrmGivenServicesList.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmLogin.Designer.cs">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMain.Designer.cs">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMessage.Designer.cs">
      <DependentUpon>FrmMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmPaziresh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmPaziresh.Designer.cs">
      <DependentUpon>FrmPaziresh.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmPazireshManagement.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmPazireshManagement.Designer.cs">
      <DependentUpon>FrmPazireshManagement.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmReportKhoruji.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmReportKhoruji.Designer.cs">
      <DependentUpon>FrmReportKhoruji.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmReportPaziresh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmReportPaziresh.Designer.cs">
      <DependentUpon>FrmReportPaziresh.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmRestore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmRestore.Designer.cs">
      <DependentUpon>FrmRestore.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmRoomManagement.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmRoomManagement.Designer.cs">
      <DependentUpon>FrmRoomManagement.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmRooms.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmRooms.Designer.cs">
      <DependentUpon>FrmRooms.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmRoomTypes.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmRoomTypes.Designer.cs">
      <DependentUpon>FrmRoomTypes.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmServices.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmServices.Designer.cs">
      <DependentUpon>FrmServices.cs</DependentUpon>
    </Compile>
    <Compile Include="NumCorrection.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FrmAdmin.resx">
      <DependentUpon>FrmAdmin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmBackUp.resx">
      <DependentUpon>FrmBackUp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmGetService.resx">
      <DependentUpon>FrmGetService.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmGivenServicesList.resx">
      <DependentUpon>FrmGivenServicesList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmLogin.resx">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMain.resx">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMessage.resx">
      <DependentUpon>FrmMessage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmPaziresh.resx">
      <DependentUpon>FrmPaziresh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmPazireshManagement.resx">
      <DependentUpon>FrmPazireshManagement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmReportKhoruji.resx">
      <DependentUpon>FrmReportKhoruji.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmReportPaziresh.resx">
      <DependentUpon>FrmReportPaziresh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmRestore.resx">
      <DependentUpon>FrmRestore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmRoomManagement.resx">
      <DependentUpon>FrmRoomManagement.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmRooms.resx">
      <DependentUpon>FrmRooms.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmRoomTypes.resx">
      <DependentUpon>FrmRoomTypes.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmServices.resx">
      <DependentUpon>FrmServices.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="ClassDiagram1.cd" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\FlickLearningWizard_exe_01_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\networkexplorer_dll_20_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\11.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0036.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1077.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1075.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1114.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\11141.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\7856.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\78561.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_168_13.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_168_131.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_168_132.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_168_133.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\networkexplorer_dll_21_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\7748.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0457.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1483.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\14831.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\wab_exe_05_13.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_171_15.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1480.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\8110.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\accessibilitycpl_dll_09_28.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1240.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0676.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4165.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1084.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ClientFace.bmp" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>